html {
    font-size: inherit !important;
}

body {
  font-family: 'Roboto';
  background: linear-gradient(rgba(255, 255, 255, 0.40), rgba(255, 255, 255, 0.80)), url("../img/bg.jpg");
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}#24612E

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Roboto';
}

p {
  line-height: 1.75;
}
.carousel {
  display: inline-block;
}
.carousel img {
  border-radius: 5px;
  width: 100%;
}
.navbar-brand {
width: 50%;
}
.navbar-brand img {
width: 100%;
}
.text-faded {
  color: rgba(255, 255, 255, 0.3);
}

.site-heading {
    text-transform: uppercase;
    line-height: 1;
    font-family: 'Roboto';
    background: rgba(35, 85, 21, 0.5);
    margin-bottom: 0;
}

.site-heading .site-heading-upper {
  display: block;
  font-size: 2rem;
  font-weight: 800;
}

.site-heading .site-heading-lower {
  font-size: 5rem;
  font-weight: 100;
  line-height: 4rem;
}

.page-section {
  margin-top: 5rem;
  margin-bottom: 5rem;
}

.section-heading {
  text-transform: uppercase;
}

.section-heading .section-heading-upper {
  display: block;
  font-size: 1rem;
  font-weight: 800;
}

.section-heading .section-heading-lower {
  display: block;
  font-size: 2.5rem;
  font-weight: 300;
}

.bg-faded {
  background-color: rgba(255, 255, 255, 0.85);
}

#mainNav {
  background-color: rgba(35, 85, 21, 0.8);
  font-family: 'Roboto';
}

#mainNav .navbar-brand {
  color: #e6a756;
}

#mainNav .navbar-nav .nav-item .nav-link {
  color: rgba(255, 255, 255, 0.7);
  font-weight: 300;
}

#mainNav .navbar-nav .nav-item.active .nav-link {
  color: #f9dc08;
}
@media (max-width: 992px) {
  .page-section {
    margin-top: 12.5px;
  }
}

@media (min-width: 992px) {
  #mainNav .navbar-nav .nav-item .nav-link {
    font-size: 0.9rem;
  }
  #mainNav .navbar-nav .nav-item .nav-link:hover {
    color: rgba(255, 255, 255, 0.4);
  }
  #mainNav .navbar-nav .nav-item.active .nav-link:hover {
    color: #e6a756;
  }
}

.btn-xl {
  font-weight: 700;
  font-size: 0.8rem;
  padding-top: 1.5rem;
  padding-bottom: 1.5rem;
  padding-left: 2rem;
  padding-right: 2rem;
}

.intro {
  position: relative;
}

@media (min-width: 992px) {
  .intro .intro-img {
    width: 75%;
    float: right;
    border-radius: 0.5rem !important;
    box-shadow: -4px 4px 8px rgba(0,0,0,.3);
  }
  .intro .intro-text {
    left: 0;
    width: 60%;
    margin-top: 3rem;
    position: absolute;
  }
  .intro .intro-text .intro-button {
    width: 100%;
    left: 0;
    position: absolute;
    bottom: -2rem;
  }
}

@media (min-width: 1200px) {
  .intro .intro-text {
    width: 45%;
  }
}

.cta {
  padding-top: 5rem;
  padding-bottom: 5rem;
  background-color: rgba(32, 97, 35, 0.9);
}

.cta .cta-inner {
  position: relative;
  padding: 3rem;
  margin: 0.5rem;
  background-color: rgba(255, 255, 255, 0.85);
}


@media (min-width: 992px) {
  .about-heading .about-heading-img {
    position: relative;
    z-index: 0;
  }
  .about-heading .about-heading-content {
    margin-top: -5rem;
    position: relative;
    z-index: 1;
  }
}

@media (min-width: 992px) {
  .product-item .product-item-title {
    position: relative;
    z-index: 1;
    margin-bottom: -3rem;
  }
  .product-item .product-item-img {
    position: relative;
    z-index: 0;
    max-width: 60vw;
  }
  .product-item .product-item-description {
    position: relative;
    z-index: 1;
    margin-top: -3rem;
    max-width: 50vw;
  }
}

.list-hours {
  font-size: 0.9rem;
}

.list-hours .list-hours-item {
  border-bottom: 1px solid rgba(230, 167, 86, 0.5);
  padding-bottom: .25rem;
  margin-bottom: 1rem;
  font-style: italic;
}

.list-hours .list-hours-item.today {
  font-weight: bold;
  color: #e6a756;
}

@media (min-width: 992px) {
  .list-hours {
    width: 50%;
    font-size: 1.1rem;
  }
}

.address strong {
  font-size: 1.2rem;
}

.footer {
  background-color: rgba(14, 74, 24, 0.9);
}

.text-primary {
  color: #e6a756 !important;
}

.bg-primary {
  background-color: #e6a756 !important;
}

.btn {
  box-shadow: 0px 3px 3px 0px rgba(33, 37, 41, 0.1);
}

.btn-primary {
  background-color: #235820;
  border-color: #76AB77;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary:active {
  background-color: #337037;
  border-color: #9CC58C;
}

.font-weight-light {
  font-weight: 100 !important;
}

.dropdown-menu {
  left: auto;
  background-color: rgba(35, 85, 21, 0.8);
}

.dropdown-item {
    color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 0.8rem;
}

.dropdown-item:hover {
    color: #f9dc08;
  background-color: rgba(35, 85, 21, 0.8);
  font-family: "Roboto";
}
.hide-bullets {
    list-style:none;
    margin-left: -40px;
}

.thumbnail {
    padding: 0;
}

.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%;
}

.col-sm-3 a {
    border: 1px solid transparent;
    border-radius: 0;
    transition: all 3s ease;
}

.col-sm-3 a:hover {
    border: 1px solid #ff4647;
    border-radius: 100% 60% / 30% 10%;
    background: linear-gradient(rgba(56,123,131,0.7),rgba(56,123,131,0.7));
}

.director {
    width:70%;
    max-width: 250px;
    margin-left: 50%;
    margin-bottom: -30px;
    transform: translate(-50%, 0);
    border-radius: 5px;
}